bundles=[
    {
        sha1Sum=c15004bc85068b5b74e4b0d852c7bc80209b64fa
        url="mvn:de.wayofquality.blended:blended.spray.api:2.3.0-RC12"
    },
    {
        sha1Sum="702bbab51d030aa46b3e40f33a085247a2358b52"
        url="mvn:de.wayofquality.blended:blended.spray:2.3.0-RC12"
    },
    {
        sha1Sum=cfa00df49bd9db9bceab51f8821f16fd1deb779e
        url="mvn:de.wayofquality.blended:blended.security.spray:2.3.0-RC12"
    }
]
name=blended-spray
version="2.3.0-RC12"
